n00b question about flashplayer

Questions about codecs, DVD playback, web plugins...
Forum rules
Before you post please read this

n00b question about flashplayer

Postby Linux n00b on Thu Jul 03, 2008 9:03 am

Hi guys, I have searched the forum but couldn't find the answer.

I cannot get flash to work. I was under impression that flashplayer plugin should be included, however I couldn't see pages with flash on (eg. Diablo3.com). FF3 doesn't list flash as installed plugin. I downloaded the 9.0.124 version from official site, but couldn't work out how to install it.
Linux n00b
 

Linux Mint is funded by ads and donations.
 

Re: n00b question about flashplayer

Postby rivenought on Thu Jul 03, 2008 9:16 am

If you performed a clean-install of Mint 5, you should have had everything included automatically. How did you install Mint 5?
rivenought
Level 5
Level 5
 
Posts: 780
Joined: Wed Apr 09, 2008 10:34 am

Re: n00b question about flashplayer

Postby Linux n00b on Thu Jul 03, 2008 9:33 am

rivenought wrote:If you performed a clean-install of Mint 5, you should have had everything included automatically. How did you install Mint 5?


I did clean-install. My laptop is dual boot. I deleted all partitions, and installed windows on a small partition, then installed Mint 5 on the large free disk space. I can see it listed under package manager, the version number seems indicating it is beta version 10.0.b218. I read some has suggested to go back to version 9, but I couldn't find how it was done.
Linux n00b
 

Re: n00b question about flashplayer

Postby Linux n00b on Thu Jul 03, 2008 9:56 am

Thanks anyway, I followed the instruction from Adobe, it seems working now.
Linux n00b
 

Re: n00b question about flashplayer

Postby Linux n00b on Thu Jul 03, 2008 10:22 am

I just found that firefox seems randomly crash after flashplayer 9. Now I'm stuck with either version 9, which works but may crash FF3; or no crash no working.

Does anyone has a solution?
Linux n00b
 

Re: n00b question about flashplayer

Postby rivenought on Thu Jul 03, 2008 1:47 pm

Firefox 3 just had an update on July 2. Mint now has the official and final version 3. I got the notification via mintUpdate, anyway. Everything is running fine on my end. Have you done that update as yet? It might get you all fixed up. Probably will not hurt.

Luckily, you have done a clean-install of Mint 5. As long as you stick with the mintUpdate's level 1, 2, and 3 packages, you should be just fine. That is what I have done, so maybe that is why I am not having any flash issues in comparison to some. You will see numerous threads about flash in this forum, as well as most every other distro forum.

Also, please consider taking the time to register with the forum. Joining will give you access to private messages and posting notifications.

Please post back with anything new you have to share. Good luck.
rivenought
Level 5
Level 5
 
Posts: 780
Joined: Wed Apr 09, 2008 10:34 am

Re: n00b question about flashplayer

Postby Linux n00b on Sat Jul 05, 2008 10:14 am

rivenought wrote:Firefox 3 just had an update on July 2. Mint now has the official and final version 3.
Please post back with anything new you have to share. Good luck.


I have all the update (level 1, 2, 3).

Here is what I found (for me):

1. I don't know how this problem started. I clearly remembered just after I installed Mint5, I visited flash site (eg. Startcraft2.com), which had no problem. Then suddenly, it wouldn't work any more. Remove the flash player plug-in version 10 beta, and went back to version 9 restored this "function" for most flash sites, however if I try this known flash site (for test only) http://www.deathstardesigner.com it cannot rendering the page correctly. the top of page displays lot of errors, however no crash. Try to start the build page, the flash part clearly does not rendering (no menu, lot of errors, only part of deathstar visiable).

2. For test, I installed Opera 9.5, it cannot use the plug-in, but the same page rendering fine, no error apart from it says I don't have the flash player.

to this point, I think the problem is more firefox 3 rather than flash player (even I know it has been known for very dodgy under linux).
The difference between genius and stupidity is that genius has its limits.
-- Albert Einstein
User avatar
Linux n00b
Level 3
Level 3
 
Posts: 144
Joined: Sat Jul 05, 2008 9:55 am

Re: n00b question about flashplayer

Postby rivenought on Sat Jul 05, 2008 10:49 am

I just looked at the DeathStar page. Everything looks just dandy on my end. I did not get any kinds of errors or anything odd. I know flash worked for me after the initial install. It just gets better and better. Not sure what else to tell you except sharing my experience. Good luck.
rivenought
Level 5
Level 5
 
Posts: 780
Joined: Wed Apr 09, 2008 10:34 am

Re: n00b question about flashplayer

Postby Linux n00b on Sat Jul 05, 2008 11:10 pm

I'm now on my desktop PC, runs win2k. first try the deathstar page seems fine, however, when I close it, and reopen it, similar errors as under Linux (laptop). The one I got:

Warning: include_once(Crypt/Blowfish.php) [function.include-once]: failed to open stream: No such file or directory in /sixpack/web/sites/deathstardesigner/include/classes/class.ubisoft.inc on line 4

Warning: include_once() [function.include]: Failed opening 'Crypt/Blowfish.php' for inclusion (include_path='.:/usr/share/php') in /sixpack/web/sites/deathstardesigner/include/classes/class.ubisoft.inc on line 4

Warning: session_start() [function.session-start]: Cannot send session cache limiter - headers already sent (output started at /sixpack/web/sites/deathstardesigner/include/classes/class.ubisoft.inc:4) in /sixpack/web/sites/deathstardesigner/include/classes/class.session.user.inc on line 54

Warning: Cannot modify header information - headers already sent by (output started at /sixpack/web/sites/deathstardesigner/include/classes/class.ubisoft.inc:4) in /sixpack/web/sites/deathstardesigner/include/classes/class.session.user.inc on line 172

Warning: Cannot modify header information - headers already sent by (output started at /sixpack/web/sites/deathstardesigner/include/classes/class.ubisoft.inc:4) in /sixpack/web/sites/deathstardesigner/include/classes/class.session.user.inc on line 173

Not sure what they mean.

About the random crash, it still happens, watched a few videos on youtube last night, at first, everything is fine, then firefox just closes itself. Start firefox again, it went into recover mode (a good design).
The difference between genius and stupidity is that genius has its limits.
-- Albert Einstein
User avatar
Linux n00b
Level 3
Level 3
 
Posts: 144
Joined: Sat Jul 05, 2008 9:55 am

Re: n00b question about flashplayer

Postby Lolo Uila on Sun Jul 13, 2008 6:00 pm

I also can't seem to keep Flash working for more than a day or so. It works one day, then broken the next and I have to re-install. Now it won't even re-install (it says it can't be found when trying to install the plugin from Adobe's site). I went back to Flash-9 but that broke a few days later as well, and I really had a LOT of trouble getting that working again.
User avatar
Lolo Uila
Level 5
Level 5
 
Posts: 547
Joined: Thu Mar 15, 2007 3:40 am
Location: Kapolei, Hawaii

Re: n00b question about flashplayer

Postby anabelle on Sat Aug 09, 2008 5:46 pm

flashplugin-nonfreein the repos is broken and should be fixed!


It points to download.macromedia.com and that site is doomed!!
Please fix it!
User avatar
anabelle
Level 1
Level 1
 
Posts: 14
Joined: Wed Jul 16, 2008 3:37 pm

Re: n00b question about flashplayer

Postby thomase on Mon Aug 25, 2008 1:43 am

I too have issues with playing Flash. When I try to run a vid of CNN it tells me that "the feature is optimised for Adobe flash 8 or higher" in the box below it tells me I am using Adobe FlashPlayer 10 . I have gone back to Daryna because of the Elyssa-FF3-youtube issue, but I am still having problems. Another site http://www.bunnings.com.au/our-product-range.aspx (Australian site) gives me a blank green box where the vid should be. another site I have problems with flashplayer is http://www.safwaa.org/ I can not download the form or enter any details on the "contact us" page.I am using Adobe reader 8.1.2, flashplayer nonfree 9.0.21.78-3v, flashplugin-nonfree 10.0.b525 I have tried using Opera but get same results. I have read forum questions from "lanrun and wolfman" and tried the solutions suggested but not making any difference. Sorry for the long post but I am stuck.
thomase
Level 1
Level 1
 
Posts: 40
Joined: Wed Jan 02, 2008 5:52 am

Linux Mint is funded by ads and donations.
 

Return to Sound, Multimedia, & Codecs

Who is online

Users browsing this forum: No registered users and 2 guests